locked
trying to install Report Builder 3.0 for SQL 2014 and get error 'A DLL required for this installation could not be run'. RRS feed

  • Question

  • Can you tell me how to get rid of the error 'A DLL required for this installation could not be run' when I'm trying to install Report Builder 3.0 for SQL 2014 on my pc client?

    Wednesday, November 28, 2018 10:23 PM

All replies

  • Hi BigReg2,

    Based on my research, I find that you could try to delete temp file and folder and try to run this use administrator to see whether it works or not. Or you could leave targetURL to blank to see whether it works or not. Or close the SSMS to see whether it works or not. You could refer to this post and this post for details.

    Best Regards,
    Zoe Zhi


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Thursday, November 29, 2018 2:45 AM
  • Hello,

    Which Windows OS Version are you using? See Microsoft® SQL Server® 2014 Report Builder  => System Requirements: .NET Framework 4.5 is required; you must install it before you can install Report Builder


    Olaf Helper

    [ Blog] [ Xing] [ MVP]


    Thursday, November 29, 2018 6:54 AM